{
    "format_version": "1.12",
    "minecraft:recipe_shapeless": {
        "description": {
            "identifier": "vatonage:quest_coin"
        },
        "tags": ["coin_crafter"],
        "ingredients": [
            {
                "item": "vatonage:ultimate_ingot",
                "count": 1
            }
        ],
        "result": {
            "item": "vatonage:quest_coin",
            "count": 1
        }
    }
}